### Method

# ECal ComponentAttendee get_sentby

since: 3.34

#### Declaration [src]

    const gchar*
    e_cal_component_attendee_get_sentby (
      const ECalComponentAttendee* attendee
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `const gchar*`

The `attendee` sentby parameter.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.